.fw100{font-weight: 100;}
.fw200{font-weight: 200;}
.fw300{font-weight: 300;}
.fw400{font-weight: 400;}
.fw500{font-weight: 500;}
.fw600{font-weight: 600;}
.fw700{font-weight: 700;}
.fw800{font-weight: 800;}
.fw900{font-weight: 900;}

.fsz70{font-size: 70px;}
.fsz50{font-size: 50px;}
.fsz40{font-size: 40px;}
.fsz34{font-size: 34px;}
.fsz30{font-size: 30px;}
.fsz28{font-size: 28px;}
.fsz26{font-size: 26px;}
.fsz24{font-size: 24px;}
.fsz22{font-size: 22px;}
.fsz20{font-size: 20px;}
.fsz18{font-size: 18px;}
.fsz16{font-size: 16px;}
.fsz15{font-size: 15px;}
.fsz14{font-size: 14px;}
.fsz13{font-size: 13px;}
.fsz10{font-size: 10px;}
@media screen and (max-width:1350px){
.fsz70{font-size: 63px;}
.fsz50{font-size: 45px;}
.fsz40{font-size: 36px;}
.fsz34{font-size: 32px;}
.fsz30{font-size: 28px;}
.fsz28{font-size: 26px;}
.fsz26{font-size: 24px;}
.fsz24{font-size: 22px;}
.fsz22{font-size: 20px;}
.fsz20{font-size: 19px;}
.fsz18{font-size: 17px;}
}
@media screen and (max-width:1150px){
.fsz70{font-size: 56px;}
.fsz50{font-size: 40px;}
.fsz40{font-size: 32px;}
.fsz34{font-size: 28px;}
.fsz30{font-size: 26px;}
.fsz28{font-size: 24px;}
.fsz26{font-size: 22px;}
.fsz24{font-size: 20px;}
.fsz22{font-size: 19px;}
.fsz20{font-size: 18px;}
.fsz18{font-size: 16px;}
.fsz16{font-size: 15px;}
.fsz15{font-size: 14px;}
.fsz14{font-size: 13px;}
.fsz13{font-size: 12px;}
}
@media screen and (max-width:600px){
.fsz70{font-size: 49px;}
.fsz50{font-size: 35px;}
.fsz40{font-size: 29px;}
.fsz34{font-size: 26px;}
.fsz30{font-size: 24px;}
.fsz28{font-size: 22px;}
.fsz26{font-size: 20px;}
.fsz24{font-size: 18px;}
.fsz22{font-size: 17.5px;}
.fsz20{font-size: 17px;}
.fsz18{font-size: 15px;}
.fsz16{font-size: 14px;}
.fsz15{font-size: 13px;}
.fsz14{font-size: 12px;}
.fsz13{font-size: 11px;}
}
@media screen and (max-width:450px){
.fsz70{font-size: 42px;}
.fsz50{font-size: 30px;}
.fsz40{font-size: 26px;}
.fsz34{font-size: 23px;}
.fsz30{font-size: 22px;}
.fsz28{font-size: 20px;}
.fsz26{font-size: 18px;}
.fsz24{font-size: 17px;}
.fsz22{font-size: 16.5px;}
.fsz20{font-size: 16px;}
.fsz18{font-size: 14px;}
.fsz16{font-size: 13px;}
.fsz15{font-size: 12px;}
.fsz14{font-size: 11px;}
.fsz13{font-size: 10px;}
.fsz10{font-size: 9px;}
}
/* ---------------폰트 관련 END--------------- */



/* ---------------color 관련 START--------------- */
.bgc1{background-color: #1f1f68;}
.bgc2{background-color: #80c8ac;}
.bgc3{background-color: #003973;}
.bgc4{background-color: #bd2f2f;}
.bgc5{background-color: #f4f9f1;}
.bgc6{background-color: #f3f8fb;}
.bgc7{background-color: #f3f9fa;}

.bgcw{background-color: #FFF;}

.bgc-b1{background-color: #1c1c1c;}
.bgc-b2{background-color: #2c2c2c;}
.bgc-b3{background-color: #3b3b3b;}
.bgc-b4{background-color: #404040;}
.bgc-b5{background-color: #505050;}
.bgc-b6{background-color: #606060;}
.bgc-b7{background-color: #707070;}
.bgc-b8{background-color: #888;}
.bgc-b9{background-color: #999999;}

.bgc-g1{background-color: #f7f7f7;}
.bgc-g2{background-color: #c5c5c5;}
.bgc-g3{background-color: #aaa;}
.bgc-g4{background-color: #bbb;}
.bgc-g5{background-color: #ccc;}
.bgc-g6{background-color: #7f7f7f;}
.bgc-g7{background-color: #646464;}
.bgc-g8{background-color: #888;}
.bgc-g9{background-color: #999;}



.txc1{color: #63fd18;}
.txc2{color: #1f1f68;}
.txc3{color: #003973;}
.txc4{color: #bd2f2f;}
.txc5{color: #f4f9f1;}
.txc6{color: #f3f8fb;}
.txc7{color: #f3f9fa;}

.txcw{color: #FFF;}

.txc-b1{color: #1c1c1c;}
.txc-b2{color: #2c2c2c;}
.txc-b3{color: #3b3b3b;}
.txc-b4{color: #404040;}
.txc-b5{color: #505050;}
.txc-b6{color: #606060;}
.txc-b7{color: #707070;}
.txc-b8{color: #888;}
.txc-b9{color: #999;}

.txc-g1{color: #f7f7f7;}
.txc-g2{color: #c5c5c5;}
.txc-g3{color: #aaa;}
.txc-g4{color: #bbb;}
.txc-g5{color: #ccc;}
.txc-g6{color: #7f7f7f;}
.txc-g7{color: #646464;}



.before-bgc0::before{background-color: #0f4557;}
.before-bgc1::before{background-color: #4ea2ae;}
.before-bgc2::before{background-color: #80c8ac;}
.before-bgc3::before{background-color: #003973;}
.before-bgc4::before{background-color: #bd2f2f;}
.before-bgc5::before{background-color: #f4f9f1;}
.before-bgc6::before{background-color: #f3f8fb;}
.before-bgc7::before{background-color: #f3f9fa;}

.after-bgc0::after{background-color: #0f4557;}
.after-bgc1::after{background-color: #4ea2ae;}
.after-bgc2::after{background-color: #80c8ac;}
.after-bgc3::after{background-color: #003973;}
.after-bgc4::after{background-color: #bd2f2f;}
.after-bgc5::after{background-color: #f4f9f1;}
.after-bgc6::after{background-color: #f3f8fb;}
.after-bgc7::after{background-color: #f3f9fa;}



@media screen and (min-width:991.1px){
	.hover-bgc0:hover{background-color: #0f4557 !important;}
	.hover-bgc1:hover{background-color: #4ea2ae !important;}
	.hover-bgc2:hover{background-color: #80c8ac !important;}
	.hover-bgc3:hover{background-color: #003973 !important;}
	.hover-bgc4:hover{background-color: #bd2f2f !important;}
	.hover-bgc5:hover{background-color: #f4f9f1 !important;}
	.hover-bgc6:hover{background-color: #f3f8fb !important;}
	.hover-bgc7:hover{background-color: #f3f9fa !important;}

	.hover-txc0:hover{color: #0f4557 !important;}
	.hover-txc1:hover{color: #4ea2ae !important;}
	.hover-txc2:hover{color: #80c8ac !important;}
	.hover-txc3:hover{color: #003973 !important;}
	.hover-txc4:hover{color: #bd2f2f !important;}
	.hover-txc5:hover{color: #f4f9f1 !important;}
	.hover-txc6:hover{color: #f3f8fb !important;}
	.hover-txc7:hover{color: #f3f9fa !important;}
}
/* ---------------color 관련 END--------------- */



/* ---------------padding 관련 START--------------- */
.pd50{
	padding: 50px 0;
	box-sizing: border-box;
}
.pdt50{
	padding-top: 50px;
	box-sizing: border-box;
}
.pdb50{
	padding-bottom: 50px;
	box-sizing: border-box;
}
.pd70{
	padding: 70px 0;
	box-sizing: border-box;
}
.pdt70{
	padding-top: 70px;
	box-sizing: border-box;
}
.pdb70{
	padding-bottom: 70px;
	box-sizing: border-box;
}
.pd100{
	padding: 100px 0;
	box-sizing: border-box;
}
.pdt100{
	padding-top: 100px;
	box-sizing: border-box;
}
.pdb100{
	padding-bottom: 100px;
	box-sizing: border-box;
}
.pd150{
	padding: 150px 0;
	box-sizing: border-box;
}
.pdt150{
	padding-top: 150px;
	box-sizing: border-box;
}
.pdb150{
	padding-bottom: 150px;
	box-sizing: border-box;
}
.pd200{
	padding: 200px 0;
	box-sizing: border-box;
}
.pdt200{
	padding-top: 200px;
	box-sizing: border-box;
}
.pdb200{
	padding-bottom: 200px;
	box-sizing: border-box;
}
@media screen and (max-width:1350px){
	.pd50{padding: 45px 0;}
	.pdt50{padding-top: 45px;}
	.pdb50{padding-bottom: 45px;}
	.pd70{padding: 67px 0;}
	.pdt70{padding-top: 67px;}
	.pdb70{padding-bottom: 67px;}
	.pd100{padding: 85px 0;}
	.pdt100{padding-top: 85px;}
	.pdb100{padding-bottom: 85px;}
	.pd150{padding: 135px 0;}
	.pdt150{padding-top: 135px;}
	.pdb150{padding-bottom: 135px;}
	.pd200{padding: 180px 0;}
	.pdt200{padding-top: 180px;}
	.pdb200{padding-bottom: 180px;}
}
@media screen and (max-width:1150px){
	.pd50{padding: 40px 0;}
	.pdt50{padding-top: 40px;}
	.pdb50{padding-bottom: 40px;}
	.pd70{padding: 55px 0;}
	.pdt70{padding-top: 55px;}
	.pdb70{padding-bottom: 55px;}
	.pd100{padding: 70px 0;}
	.pdt100{padding-top: 70px;}
	.pdb100{padding-bottom: 70px;}
	.pd150{padding: 120px 0;}
	.pdt150{padding-top: 120px;}
	.pdb150{padding-bottom: 120px;}
	.pd200{padding: 160px 0;}
	.pdt200{padding-top: 160px;}
	.pdb200{padding-bottom: 160px;}
}
@media screen and (max-width:600px){
	.pd50{padding: 35px 0;}
	.pdt50{padding-top: 35px;}
	.pdb50{padding-bottom: 35px;}
	.pd70{padding: 47px 0;}
	.pdt70{padding-top: 47px;}
	.pdb70{padding-bottom: 47px;}
	.pd100{padding: 62px 0;}
	.pdt100{padding-top: 62px;}
	.pdb100{padding-bottom: 62px;}
	.pd150{padding: 100px 0;}
	.pdt150{padding-top: 100px;}
	.pdb150{padding-bottom: 100px;}
	.pd200{padding: 140px 0;}
	.pdt200{padding-top: 140px;}
	.pdb200{padding-bottom: 140px;}
}
@media screen and (max-width:450px){
	.pd50{padding: 30px 0;}
	.pdt50{padding-top: 30px;}
	.pdb50{padding-bottom: 30px;}
	.pd70{padding: 40px 0;}
	.pdt70{padding-top: 40px;}
	.pdb70{padding-bottom: 40px;}
	.pd100{padding: 55px 0;}
	.pdt100{padding-top: 55px;}
	.pdb100{padding-bottom: 55px;}
	.pd150{padding: 85px 0;}
	.pdt150{padding-top: 85px;}
	.pdb150{padding-bottom: 85px;}
	.pd200{padding: 120px 0;}
	.pdt200{padding-top: 120px;}
	.pdb200{padding-bottom: 120px;}
}
@media screen and (max-width:350px){
	.pd50{padding: 25px 0;}
	.pdt50{padding-top: 25px;}
	.pdb50{padding-bottom: 25px;}
	.pd70{padding: 35px 0;}
	.pdt70{padding-top: 35px;}
	.pdb70{padding-bottom: 35px;}
	.pd100{padding: 45px 0;}
	.pdt100{padding-top: 45px;}
	.pdb100{padding-bottom: 45px;}
	.pd150{padding: 70px 0;}
	.pdt150{padding-top: 70px;}
	.pdb150{padding-bottom: 70px;}
	.pd200{padding: 90px 0;}
	.pdt200{padding-top: 90px;}
	.pdb200{padding-bottom: 90px;}
}
.pd0{padding: 0;}
.pdt0{padding-top: 0;}
.pdb0{padding-bottom: 0;}
.pdl0{padding-left: 0;}
.pdr0{padding-right: 0;}

.pdn{padding: 0 !important;}
.pdtn{padding-top: 0 !important;}
.pdbn{padding-bottom: 0 !important;}
.pdln{padding-left: 0 !important;}
.pdrn{padding-right: 0 !important;}
/* ---------------padding 관련 END--------------- */



/* ---------------br 관련 START--------------- */
@media screen and (min-width:1350.1px){
	.brs1350{display: none;}
}
@media screen and (max-width:1350px){
	.brl1350{display: none;}
}
@media screen and (min-width:991.1px){
	.brs{display: none;}
}
@media screen and (max-width:991px){
	.brl{display: none;}
}
@media screen and (min-width:600.1px){
	.brs600{display: none;}
}
@media screen and (max-width:600px){
	.brl600{display: none;}
}
/* ---------------br 관련 END--------------- */

